Community

Skripte aus nicht autorisierten Quellen

Habe gerade gesehen, dass ich seit dem Update auf 2.24.0 in Chrome Version 74.0.3729.169 den folgenden Hinweis angezeigt bekomme:

image

Wenn ich die Skripts lade, bekomme ich eine unsichere https-Verbindung:

image

Hmm, das wird das hier sein?

1 Like

Edit sagt: Kappezkopp war schneller :wink:

1 Like

Wenn das für so viel Verwirrung sorgt, werde ich mir überlegen, ob wir das wieder raus machen :slight_smile: Wie gesagt, aktuell wird das sowieso nicht verwendet.

1 Like

Naja, Verwirrung ist vielleicht das falsche Wort, aber wenn mir was als unsicher angezeigt wird find ich das nicht wirklich optimal.

Der User kann ja nicht abschätzen in wie fern ne Gefahr besteht.

Aktiviert einfach wieder lokal https, das hätte den Vorteil, dass die Paranoiker unter uns auch lokale Webhooks wieder per https verschicken könnten (run & hide - nach Diktat verreist) :wink:

2 Like